Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF40
1 files changed, 20 insertions, 20 deletions
diff --git a/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF b/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF
index 06f0101cd39..fa33c3d0574 100644
--- a/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF
+++ b/extraplugins/moka/org.eclipse.papyrus.moka.fuml/META-INF/MANIFEST.MF
@@ -1,21 +1,6 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.moka;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.debug.core;bundle-version="3.8.0",
- org.eclipse.papyrus.moka.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.apache.commons.lang;bundle-version="2.6.0",
- org.eclipse.emf.ecore,
- org.eclipse.emf.codegen;bundle-version="2.9.0",
- org.eclipse.uml2.codegen.ecore;bundle-version="1.9.0"
-Export-Package: org.eclipse.papyrus.moka.fuml;uses:="org.eclipse.ui.plugin,org.osgi.framework",
+Export-Package: org.eclipse.papyrus.moka.fuml;uses:="org.eclipse.ui.plugin,
+ org.osgi.framework",
org.eclipse.papyrus.moka.fuml.Semantics.Actions.BasicActions,
org.eclipse.papyrus.moka.fuml.Semantics.Actions.CompleteActions,
org.eclipse.papyrus.moka.fuml.Semantics.Actions.IntermediateActions,
@@ -32,14 +17,29 @@ Export-Package: org.eclipse.papyrus.moka.fuml;uses:="org.eclipse.ui.plugin,org.o
org.eclipse.papyrus.moka.fuml.presentation,
org.eclipse.papyrus.moka.fuml.registry,
org.eclipse.papyrus.moka.fuml.registry.service.framework
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.2",
+ org.eclipse.emf;bundle-version="2.6.0",
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.papyrus.moka;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
+ org.eclipse.debug.core;bundle-version="3.8.0",
+ org.eclipse.papyrus.moka.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.2",
+ org.apache.commons.lang;bundle-version="2.6.0",
+ org.eclipse.emf.ecore,
+ org.eclipse.emf.codegen;bundle-version="2.9.0",
+ org.eclipse.uml2.codegen.ecore;bundle-version="1.9.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Eclipse-BuddyPolicy: registered
Bundle-Name: Moka fUML (Incubation)
-Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.fuml.Activator
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.moka.fuml;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top